Support » Plugin: Advanced Custom Fields » Advanced Custom Fields 3.1.8 update breaks TinyMCE Advanced

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author elliotcondon

    (@elliotcondon)

    Hi ttakacs,

    has this been fixed in 3.2.2?

    Thanks

    We were able to get Advanced Custom Fields 3.1.8 to run correctly on WordPress 3.2.2. However, we were unable to identify the root cause of the issue that instigated this post.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Advanced Custom Fields 3.1.8 update breaks TinyMCE Advanced’ is closed to new replies.